Package wx :: Package lib :: Module printout :: Class PrintBase

[frames | no frames]

## Class PrintBase

Known Subclasses:
  `PrintTableDraw`

Method Summary
| `GetCellDiff(self, text, width)`
| `GetDate(self)`
| `GetDateTime(self)`
| `GetFontColour(self, font)`
| `getHeight(self)`
| `GetNow(self)`
| `getWidth(self)`
| `OutTextPageWidth(self, textout, y_out, align, indent, txtdraw)`
| `OutTextRegion(self, textout, txtdraw)`
| `SetChar(self, ln_text, width)`
| `SetFlow(self, ln_text, width)`
| `SetPreview(self, preview)`
| `SetPrintFont(self, font)`
| `SetPSize(self, width, height)`
| `SetPTSize(self, width, height)`
| `SetScale(self, scale)`
| `TestFull(self, text_test)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:50 2007 | http://epydoc.sf.net